Subject: RE: Napoleonville Land Sale & Keystone/Unocal Deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Jul 2001 06:59:15 -0700 (PDT)

Lisa,

As to Tracts 5A, 4B & 4A, it is my understanding that LRCI is an indirect wholy owned subsidiary of ENA.  Therefore, Enron does have the authority to sell the property and keep 100% of the proceeds.

As to the Keyston/Unocal deal, because Gerald Nemec does all the ENA Compression work, I want to be sure he is involved in drafting/reviewing any such term sheet.

Thanks,

Steve

 -----Original Message-----
From: 	Druzbik, Lisa  
Sent:	Wednesday, July 18, 2001 5:34 PM
To:	Van Hooser, Steve
Cc:	Rainer, Eva; Ogden, Mary; Bieniawski, Paul; Higgins, Ned
Subject:	Napoleonville Land Sale & Keystone/Unocal Deal

Steve - I have a few comments and inquiries, as follows:

An update on Tract 5B sale to TX Brine:
Paul Bieniawski spoke to Ann Elizabeth this afternoon and she told him that the law firm, Locklidell (sp.), dropped the ball and failed to file the appropriate papers with the authorities.  The papers should have been filed by now.  How can we confirm the filing? Do you have contacts at Locklidell (sp.)? Can we call the authorities? 

Proposed sale of Tracts 5A, 4B & 4A:
Since LRCI now owns the land as a result of the merger, does Enron have the authority to sale the property and thus keep 100% of any sales proceeds?

Also, I meant to mention to you earlier that I am working on another deal (Keystone/Unocal) which incorporates both compression and storage; Northern Natural Gas is involved as well and we need your help in generating a term sheet.  I will call you tomorrow to discuss further.

Thanks, Lisa Druzbik
3-9620